<!doctype html>
<html lang="en">

<head>
    <meta charset="utf-8">
    <title>MONITOR - Shop</title>
    <base href="./" />
    <meta http-equiv="X-UA-Compatible" content="IE=9;IE=10;IE=Edge,chrome=1" />
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=0" />
    <meta name="True Work From Home" content="yes" />
    <meta http-equiv="Cache-Control" max-age="86400" />

    <link rel="icon" type="image/x-icon" href="./assets/layout/images/favicon.ico">
    <link rel="stylesheet" href="./assets/css/font-awesome.min.css" />
    <link rel="stylesheet" href="./assets/css/animate.css/animate.min.css">
    <link rel="stylesheet" href="./assets/css/animate-hover.css">
     
    <!-- <script src="https://cdn.jsdelivr.net/jquery/latest/jquery.min.js"></script> -->
    <style type="text/css">
        html,
        body,
        #root {
            height: 100%;
        }
    </style>
</head>

<body>
    <noscript>
        You need to enable JavaScript to run this app.
    </noscript>
    <div id="root">
        <div class="splash-screen">
            <div class="splash-container">
                <div class="splash-double-bounce1"></div>
                <div class="splash-double-bounce2"></div>
            </div>
        </div>
    </div>

    <!-- <script>
        (function($){
          $(document).on('contextmenu', 'img', function() {
              return false;
          })
        })(jQuery);
    </script> -->
</body>

</html>